build.classes.excludes=**/*.java,**/*.form,**/.nbattrs
build.dir=build
build.generated.dir=${build.dir}/generated
client.module.uri=nekurak.net-web
client.urlPart=
debug.classpath=${javac.classpath}::${jar.content.additional}:${run.classpath}
display.browser=false
dist.dir=dist
dist.jar=${dist.dir}/${jar.name}
endorsed.classpath=\
    ${libs.javaee-endorsed-api-6.0.classpath}
j2ee.appclient.mainclass.args=${j2ee.appclient.tool.args}
j2ee.compile.on.save=false
j2ee.deploy.on.save=false
j2ee.platform=1.6
j2ee.platform.classpath=${j2ee.server.home}/modules/endorsed/javax.annotation.jar:${j2ee.server.home}/modules/javax.transaction.jar:${j2ee.server.home}/modules/jsf-api.jar:${j2ee.server.home}/modules/jsf-impl.jar:${j2ee.server.home}/modules/jaxrpc-api-osgi.jar:${j2ee.server.home}/modules/javax.enterprise.deploy.jar:${j2ee.server.home}/modules/javax.resource.jar:${j2ee.server.home}/modules/jstl-impl.jar:${j2ee.server.home}/modules/jersey-core.jar:${j2ee.server.home}/modules/javax.security.auth.message.jar:${j2ee.server.home}/modules/javax.servlet.jar:${j2ee.server.home}/modules/javax.servlet.jsp.jstl.jar:${j2ee.server.home}/modules/javax.ejb.jar:${j2ee.server.home}/modules/javax.servlet.jsp.jar:${j2ee.server.home}/modules/bean-validator.jar:${j2ee.server.home}/modules/javax.management.j2ee.jar:${j2ee.server.home}/modules/weld-osgi-bundle.jar:${j2ee.server.home}/modules/javax.mail.jar:${j2ee.server.home}/modules/javax.jms.jar:${j2ee.server.home}/modules/endorsed/jaxb-api-osgi.jar:${j2ee.server.home}/modules/endorsed/webservices-api-osgi.jar:${j2ee.server.home}/modules/javax.security.jacc.jar:${j2ee.server.home}/modules/javax.persistence.jar
j2ee.platform.embeddableejb.classpath=${j2ee.server.home}/lib/embedded/glassfish-embedded-static-shell.jar
j2ee.platform.wscompile.classpath=${j2ee.server.home}/modules/webservices-osgi.jar
j2ee.platform.wsgen.classpath=${j2ee.server.home}/modules/webservices-osgi.jar:${j2ee.server.home}/modules/endorsed/webservices-api-osgi.jar:${j2ee.server.home}/modules/jaxb-osgi.jar:${j2ee.server.home}/modules/endorsed/jaxb-api-osgi.jar:${j2ee.server.home}/modules/javax.ejb.jar
j2ee.platform.wsimport.classpath=${j2ee.server.home}/modules/webservices-osgi.jar:${j2ee.server.home}/modules/endorsed/webservices-api-osgi.jar:${j2ee.server.home}/modules/jaxb-osgi.jar:${j2ee.server.home}/modules/endorsed/jaxb-api-osgi.jar:${j2ee.server.home}/modules/javax.ejb.jar
j2ee.platform.wsit.classpath=
j2ee.server.type=gfv3ee6
jar.compress=false
jar.content.additional=\
    ${reference.nekurak_net-web.dist-ear}:\
    ${reference.nekurak_net-ejb.dist-ear}:\
    ${reference.nekurak_net-rest.dist-ear}:\
    ${reference.nekurak_net-ws.dist-ear}
jar.name=nekurak.net-ear.ear
javac.debug=true
javac.deprecation=false
javac.source=1.5
javac.target=1.5
meta.inf=src/conf
no.dependencies=false
platform.active=default_platform
project.nekurak_net-ejb=../nekurak.net-ejb
project.nekurak_net-rest=../nekurak.net-rest
project.nekurak_net-web=../nekurak.net-web
project.nekurak_net-ws=../nekurak.net-ws
reference.nekurak_net-ejb.dist-ear=${project.nekurak_net-ejb}/dist/nekurak.net-ejb.jar
reference.nekurak_net-rest.dist-ear=${project.nekurak_net-rest}/dist/nekurak.net-rest.war
reference.nekurak_net-web.dist-ear=${project.nekurak_net-web}/dist/nekurak.net-web.war
reference.nekurak_net-ws.dist-ear=${project.nekurak_net-ws}/dist/nekurak.net-ws.war
resource.dir=setup
run.classpath=
source.root=.
